Package oracle.jdbc.pool

## Interface OracleConnectionCacheCallback

    @Deprecated
    public interface OracleConnectionCacheCallback

Deprecated.
Use Oracle Universal Connection Pool instead. Callback functionality for the Implicit Connection Cache

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`boolean` `handleAbandonedConnection​(OracleConnection conn, Object userObject)` Deprecated. Use Oracle Universal Connection Pool instead.
`void` `releaseConnection​(OracleConnection conn, Object userObject)` Deprecated. Use Oracle Universal Connection Pool instead.

### Method Detail

#### handleAbandonedConnection

    @Deprecated
    boolean handleAbandonedConnection​(OracleConnection conn,
                                      Object userObject)

Deprecated.
Use Oracle Universal Connection Pool instead.

#### releaseConnection

    @Deprecated
    void releaseConnection​(OracleConnection conn,
                           Object userObject)

Deprecated.
Use Oracle Universal Connection Pool instead.